/* Tabs Content */

.table-responsive {
  font-size: 15px;
}

@media (min-width: 768px) {
  .table-responsive {
    font-size: 20px;
  }
}

@media (min-width: 1200px) {
  .table {
    border-right: 2px solid var(--color-secondary);
    border-top: transparent;
  }
}

.table-modalbox {
  margin-bottom: 0rem!important;
}

.table > :not(caption) > * > * {
  border-bottom-width: 0;
}

.tabelle--hover {
  background-color: var(--color-primary) !important;
  transition: background-color 0.3s;
}

.not-avaiable {
  opacity: 1;
  transition: all 0.1s ease-out;
}

.tabelle--hidden {
  color: red;
  opacity: 0.2;
  transition: all 0.5s ease-out;
}

.floor--imagesize {
  width: 25px;
}

/* Tabelle Responsive */

@media (max-width: 991px) {
  .table-nichtmodal table thead {
    display: none;
  }
}

@media (max-width: 991px) {
  .table-nichtmodal tr {
    display: block;
  }
}

@media (max-width: 991px) {
  .table-nichtmodal table tr {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .table-nichtmodal table td {
    display: block;
    text-align: right;
  }
}

@media (max-width: 991px) {
  .table-nichtmodal table td::before {
    content: attr(data-label);
    float: left;
    padding-right: 1rem;
  }
}

.border--eigenschaften {
  box-shadow: 0 25px 20px rgba(0, 0, 0, 0.1);
  margin-bottom: 2rem;
  padding: 1rem;
}

@media (min-width: 1200px) {
  .border--eigenschaften {
    margin-bottom: 4rem;
    padding: 5rem;
  }
}

#tier--icon--resp img {
  width: 90px;
}

@media (min-width: 1200px) {
  #tier--icon--resp svg {
    width: 200px;
  }
}

.tabelle--header {
  display: inline-block;
  padding-right: 3rem;
}

@media (min-width: 1200px) {
  .tabelle--header {
    display: table-cell;
    width: 50%;
  }
}

.tabelle--body {
  display: inline-block;
}

@media (min-width: 1200px) {
  .tabelle--body {
    display: table-cell;
    width: 50%;
  }
}

.fa.fa-star, .fa.fa-star-o {
  color: var(--color-secondary);
  padding: 0 2px;
}

